﻿+html {
	color:#000;
	background:#fff;
	overflow-y:scroll;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
html * {
	outline: 0;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: transparent
}
html, body {
	font-family:  "寰蒋闆呴粦", "Microsoft Yahei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif isans-serif;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	margin: 0;
	padding: 0
}
input, select, textarea {
	font-size: 100%
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
fieldset, img {
	border: 0
}
abbr, acronym {
	border: 0;
	font-variant: normal
}
del {
	text-decoration: line-through
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: 500
}
ol, ul {
	list-style: none
}
caption, th {
	text-align: left
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: 500
}
q:before, q:after {
	content: ''
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -.5em
}
sub {
	bottom: -.25em
}
a:hover {
	text-decoration: underline
}
ins, a {
	text-decoration: none
}
.fl {
	float: left
}
.fr {
	float: right
}
.clearfix:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0
}
.clearfix {
	zoom: 1
}
.text-overflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.h100 {
	height: 100%
}
body {
	min-width: 1200px
}
.index-body {
	overflow: hidden
}
.index-body .wrap {
	overflow: hidden
}
.img-w100 {
	display: block;
	width: 100%
}
.w-h-100 {
	width: 100%;
	height: 100%
}
.w1200 {
	width: 1200px;
	margin: 0 auto
}
.bg-wrap {
	background-repeat: no-repeat;
	background-position: center top;
	position: relative
}
.bg-wrap .bg-inner {
	position: relative;
	height: 100%
}
.bg-wrap .link-index {
	position: absolute;
	width: 210px
}
.bg01 {
	margin-top: 45px;
	height: 1117px;
	background-image: url(http://www.newsimg.cn/caipiao/20180904ssq/img/bg1.jpg)
}
.bg02 {
	height: 956px;
	background-image: url(http://www.newsimg.cn/caipiao/20180904ssq/img/bg2.jpg)
}
.bg02 .s2-left {
	position: absolute;
	width: 742px;
	height: 473px;
	top: 445px;
	left: 15px
}
.bg02 .s2-right {
	position: absolute;
	top: 570px;
	width: 400px;
	height: 340px;
	overflow-x: hidden;
	overflow-y: auto;
	right: 25px
}
.bg02 .s2-right::-webkit-scrollbar {
width:4px;
height:4px
}
.bg02 .s2-right::-webkit-scrollbar-thumb {
border-radius:5px;
-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
background:rgba(0,0,0,0.2)
}
.bg02 .s2-right::-webkit-scrollbar-track {
-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
border-radius:4px;
background:rgba(0,0,0,0.1)
}
.bg02 .s2-right .s2-msg {
	padding: 20px 0;
	border-bottom: 1px solid #96c3ed;
	line-height: 35px;
	overflow: hidden
}
.bg02 .s2-right .s2-msg:last-child {
	border: none
}
.bg02 .s2-right .s2-msg a {
	display: block;
	padding: 0 20px;
	color: #fffa4e;
	text-align: justify;
	position: relative;
	font-size: 18px
}
.bg02 .s2-right .s2-msg a::before {
	position: absolute;
	width: 10px;
	height: 10px;
	background: #fffa4e;
	content: '';
	left: 0;
	top: 13px
}
.bg02 .s2-right h2 {
	color: #fffa4e;
	font-size: 18px
}
.bg02 .s2-right p {
    padding:0 20px ;
	font-size: 14px;
	line-height: 35px;
    color:#fff;
}
.bg02 .swiper1 {
	width: 100%;
	height: 100%
}
.bg02 .swiper1 img {
	display: block;
	width: 100%;
	height: 100%
}
.bg02 .swiper1 h2 {
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 60px;
	line-height: 60px;
	font-size: 22px;
	background: rgba(0,0,0,0.6);
	color: #fff;
	text-align: center;
	box-sizing: border-box;
	padding: 0 120px
}
.bg02 .swiper1 .swiper-pagination {
	width: 120px;
	height: 60px;
	line-height: 60px;
	bottom: 0;
	left: 621px
}
.bg02 .swiper1 .swiper-pagination-bullet {
	width: 13px;
	height: 13px;
	opacity: 1;
	background: #fff;
	border-radius: 13px;
	-webkit-transition: all .5s;
	transition: all .5s
}
.bg02 .swiper1 .swiper-pagination-bullet-active {
	background: #fdff6f;
	width: 45px
}
.bg03 {
	height: 597px;
	background-image: url(http://www.newsimg.cn/caipiao/20180904ssq/img/bg3.jpg)
}
.bg03 .s3-left {
	position: absolute;
	width: 844px;
	height: 442px;
	left: 54px;
	top: 56px
}
.bg03 .s3-left li {
	width: 100%;
	height: 100%;
	display: none
}
.bg03 .s3-left li a, .bg03 .s3-left li img {
	display: block;
	width: 100%;
	height: 100%
}
.bg03 .s3-left li.on {
	display: block
}
.bg03 .s3-left video {
	display: block
}
.bg03 .s3-right {
	position: absolute;
	top: 23px;
	right: 0px;
	width: 237px;
	height: 508px;
	padding: 5px;
	background: #2d88db
}
.bg03 .s3-right .swiper-slide {
	height: 163px;
	cursor: pointer;
	box-sizing: border-box;
	margin-bottom: 10px
}
.bg03 .s3-right .swiper-slide.on {
	border: 2px solid #fffa4e
}
.bg03 .s3-right .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%
}
.bg04 {
	height: 1448px;
	background-image: url(http://www.newsimg.cn/caipiao/20180904ssq/img/bg4.jpg)
}
.bg04 li {
	position: absolute;
	width: 137px;
	height: 47px
}
.bg04 li a, .bg04 li img {
	width: 100%;
	height: 100%
}
.bg04 li.s4-1 {
	top: 473px;
	left: 194px
}
.bg04 li.s4-2 {
	left: 738px;
	top: 468px
}
.bg04 li.s4-3 {
	left: 154px;
	bottom: 476px
}
.bg04 li.s4-4 {
	right: 124px;
	bottom: 509px
}
.bg04 li.s4-5 {
	left: 200px;
	bottom: 138px
}
.bg05 {
	height: 945px;
	background-image: url(http://www.newsimg.cn/caipiao/20180904ssq/img/bg5.jpg)
}
.bg05 .s5-right {
	position: absolute;
	top: 262px;
	left: 450px;
	width: 750px;
	height: 608px
}
.bg05 .s5-right li {
	float: left;
	width: 238px;
	height: 298px;
	margin: 0 10px 10px 0;
	cursor: pointer;
	position: relative
}
.bg05 .s5-right .s5-bg img {
	display: block;
	width: 100%;
	height: 100%
}
.bg05 .s5-right .s5-hover {
	position: absolute;
	top: 0;
	left: 0;
	display: none
}
.bg05 .s5-left {
	position: absolute;
	width: 396px;
	height: 538px;
	left: 15px;
	top: 299px
}
.bg05 .s5-left img {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 10px
}
.bg05 .s5-left li {
	display: none
}
.bg05 .s5-left li.on {
	display: block
}
.bg06 {
	height: 872px;
	background-image: url(http://www.newsimg.cn/caipiao/20180904ssq/img/bg6.jpg)
}
.bg07 {
	height: 662px;
	background-image: url(http://www.newsimg.cn/caipiao/20180904ssq/img/bg7.jpg)
}


.row {
	font-size: 0;
	+word-spacing: -1px;
}
.row .dib {
	display: inline-block;
	+display: inline;
	+zoom: 1;
	font-size: 14px;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
}

.top-bar {
	height: 45px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	color: #ccc;
	width: 100%;
	position: fixed;
	z-index: 1040;
	top: 0;
	left: 0;
	background-color: #fff;
	box-shadow: 3px 0 3px rgba(0,0,0,0.2);
	overflow: hidden
}
.top-bar .menu {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto
}
.top-bar .home-site-link {
	font-style: normal;
	font-weight: 700
}
.top-bar li::after {
	content: "|";
	color: #d5d5d5
}
.top-bar li:first-of-type:after {
	content: " "
}
.top-bar li:last-of-type:after {
	content: " "
}
.top-bar .item {
	line-height: 45px;
	font-size: 14px
}
.top-bar .item a {
	padding-left: 5px;
	padding-right: 5px
}
.top-bar .home-site-link {
	color: #000
}
.top-bar a {
	color: #1a1a1a
}
.top-bar .loading {
	display: block;
	text-align: center;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	background-color: #f5f5f5
}

.adBottom {
	background: #f9f7f4;
	padding: 20px 0 40px;
}
.footer {
	padding: 30px 0;
	background: #f9f7f4;
	text-align: center;
	border-top: #df0045 solid 5px;
}
.footer p {
	line-height: 2;
}